<h1>Show Article</h1>

<ul>

  <li>
    <strong>Title:</strong>
    <%= @article.title %>
  </li>

  <li>
    <strong>Slug:</strong>
    <%= @article.slug %>
  </li>

  <li>
    <strong>Content:</strong>
    <%= @article.content %>
  </li>

</ul>

<span><%= button "Edit", to: Routes.article_path(@conn, :edit, @article), method: "get" %></span>
<span><%= button "Back", to: Routes.article_path(@conn, :index), method: "get", class: "button-outline" %></span>
